
#wrapper {width:210px; padding-left:10px; margin:0; padding:0}

#slideshow {float:left; width:210px; height:175px; border:0px solid #fff; background:#fff; margin:0; padding:0}
#slides {position:relative; width:210px; height:175px; list-style:none; overflow:auto; margin:0; padding:0}
#slides li {width:210px; height:175px; background-color:White; margin:0; padding:0}
.bantxt {font-family:Arial;font-size:8pt; margin:0; padding:0}

.sliderbutton {float:left; width:32px; padding-top:134px}
.sliderbutton img {cursor:pointer}
.sliderbutton img:hover {background:#666}